body {background-image: url(a014bcg.gif);}
A:link {
	COLOR: blue
;}
A:visited {
	COLOR: green
;}
A:active {
	COLOR: red
;}
A:hover {
	COLOR: #ff9700
;}
H1 {
	width:650px;
	BORDER-RIGHT: #FFCCCC 10px solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: #FFCCCC 6px solid;
    PADDING-LEFT: 10px; FONT-WEIGHT: bolder;
    FONT-SIZE: 20pt; PADDING-BOTTOM: 10px;
    MARGIN: 10px 20px 40px;
    BORDER-LEFT: #FFCCCC 10px solid;
    COLOR: #ffffff; PADDING-TOP: 10px;
    BORDER-BOTTOM: #FFCCCC 6px solid;
    FONT-STYLE: normal; BACKGROUND-COLOR:#9933CC;
    TEXT-ALIGN: center
;}
H2 {
       width:650px;
	BORDER-RIGHT: #9933CC 10px solid;
	PADDING-RIGHT: 6px; BORDER-TOP: #9933CC 2px solid;
	PADDING-LEFT: 6px; FONT-WEIGHT: bolder;
	FONT-SIZE: 17pt; PADDING-BOTTOM: 6px;
	MARGIN: 20px; BORDER-LEFT:#9933CC 10px solid;
	COLOR: #9933CC; LINE-HEIGHT: 1.2em;
	PADDING-TOP: 6px; BORDER-BOTTOM: #9933CC 2px solid;
	FONT-STYLE: normal; BACKGROUND-COLOR: #FFFF66;
	TEXT-ALIGN: center
;}
P.kakomi {
    width:650px;
	BORDER-RIGHT: #0000ff 2px solid;
	PADDING-RIGHT: 6px; BORDER-TOP: #0000ff 2px solid;
	PADDING-LEFT: 6px; FONT-WEIGHT: normal;
	FONT-SIZE: 12pt; PADDING-BOTTOM: 6px;
	MARGIN: 10px 25px; BORDER-LEFT: #0000ff 2px solid;
	COLOR: black; LINE-HEIGHT: 1.2em;
	PADDING-TOP: 6px;
	padding-bottom: 20px;
	BORDER-BOTTOM: #0000ff 2px solid;
	FONT-STYLE: normal; BACKGROUND-COLOR:#fefdde;
	TEXT-ALIGN: left
;}

span.shomei {float: right;
  }

div.abs {width: 20em;
         text-align: left;  
         margin: auto; }
		 
div.aoba {width: 20em;
        margin: auto;
		text-align: left; 
		padding-left: 5em;}
